--GENERATED ON: 05/12/2024 07:01:14


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-r-heavtracks'] = {
	TEX_WIDTH=1996,
	TEX_HEIGHT=1200,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0541082164328657,0),
		[3]=v2fM(0,108216432865731,0),
		[4]=v2fM(0,162324649298597,0),
		[5]=v2fM(0,216432865731463,0),
		[6]=v2fM(0,270541082164329,0),
		[7]=v2fM(0,324649298597194,0),
		[8]=v2fM(0,37875751503006,0),
		[9]=v2fM(0,432865731462926,0),
		[10]=v2fM(0,0,0833333333333333),
		[11]=v2fM(0,0541082164328657,0,0833333333333333),
		[12]=v2fM(0,108216432865731,0,0833333333333333),
		[13]=v2fM(0,162324649298597,0,0833333333333333),
		[14]=v2fM(0,216432865731463,0,0833333333333333),
		[15]=v2fM(0,270541082164329,0,0833333333333333),
		[16]=v2fM(0,324649298597194,0,0833333333333333),
		[17]=v2fM(0,37875751503006,0,0833333333333333),
		[18]=v2fM(0,432865731462926,0,0833333333333333),
		[19]=v2fM(0,0,166666666666667),
		[20]=v2fM(0,0541082164328657,0,166666666666667),
		[21]=v2fM(0,108216432865731,0,166666666666667),
		[22]=v2fM(0,162324649298597,0,166666666666667),
		[23]=v2fM(0,216432865731463,0,166666666666667),
		[24]=v2fM(0,270541082164329,0,166666666666667),
		[25]=v2fM(0,324649298597194,0,166666666666667),
		[26]=v2fM(0,37875751503006,0,166666666666667),
		[27]=v2fM(0,432865731462926,0,166666666666667),
		[28]=v2fM(0,0,25),
		[29]=v2fM(0,0541082164328657,0,25),
		[30]=v2fM(0,108216432865731,0,25),
		[31]=v2fM(0,162324649298597,0,25),
		[32]=v2fM(0,216432865731463,0,25),
		[33]=v2fM(0,270541082164329,0,25),
		[34]=v2fM(0,324649298597194,0,25),
		[35]=v2fM(0,37875751503006,0,25),
		[36]=v2fM(0,432865731462926,0,25),
		[37]=v2fM(0,0,333333333333333),
		[38]=v2fM(0,0541082164328657,0,333333333333333),
		[39]=v2fM(0,108216432865731,0,333333333333333),
		[40]=v2fM(0,162324649298597,0,333333333333333),
		[41]=v2fM(0,216432865731463,0,333333333333333),
		[42]=v2fM(0,270541082164329,0,333333333333333),
		[43]=v2fM(0,324649298597194,0,333333333333333),
		[44]=v2fM(0,37875751503006,0,333333333333333),
		[45]=v2fM(0,432865731462926,0,333333333333333),
		[46]=v2fM(0,0,416666666666667),
		[47]=v2fM(0,0541082164328657,0,416666666666667),
		[48]=v2fM(0,108216432865731,0,416666666666667),
		[49]=v2fM(0,162324649298597,0,416666666666667),
		[50]=v2fM(0,216432865731463,0,416666666666667),
		[51]=v2fM(0,270541082164329,0,416666666666667),
		[52]=v2fM(0,324649298597194,0,416666666666667),
		[53]=v2fM(0,37875751503006,0,416666666666667),
		[54]=v2fM(0,432865731462926,0,416666666666667),
		[55]=v2fM(0,0,5),
		[56]=v2fM(0,0541082164328657,0,5),
		[57]=v2fM(0,108216432865731,0,5),
		[58]=v2fM(0,162324649298597,0,5),
		[59]=v2fM(0,216432865731463,0,5),
		[60]=v2fM(0,270541082164329,0,5),
		[61]=v2fM(0,324649298597194,0,5),
		[62]=v2fM(0,37875751503006,0,5),
		[63]=v2fM(0,432865731462926,0,5),
		[64]=v2fM(0,0,583333333333333),
		[65]=v2fM(0,0541082164328657,0,583333333333333),
		[66]=v2fM(0,108216432865731,0,583333333333333),
		[67]=v2fM(0,162324649298597,0,583333333333333),
		[68]=v2fM(0,216432865731463,0,583333333333333),
		[69]=v2fM(0,270541082164329,0,583333333333333),
		[70]=v2fM(0,324649298597194,0,583333333333333),
		[71]=v2fM(0,37875751503006,0,583333333333333),
		[72]=v2fM(0,432865731462926,0,583333333333333),
		[73]=v2fM(0,0,666666666666667),
		[74]=v2fM(0,0541082164328657,0,666666666666667),
		[75]=v2fM(0,108216432865731,0,666666666666667),
		[76]=v2fM(0,162324649298597,0,666666666666667),
		[77]=v2fM(0,216432865731463,0,666666666666667),
		[78]=v2fM(0,270541082164329,0,666666666666667),
		[79]=v2fM(0,324649298597194,0,666666666666667),
		[80]=v2fM(0,37875751503006,0,666666666666667),
		[81]=v2fM(0,432865731462926,0,666666666666667),
		[82]=v2fM(0,0,75),
		[83]=v2fM(0,0541082164328657,0,75),
		[84]=v2fM(0,108216432865731,0,75),
		[85]=v2fM(0,162324649298597,0,75),
		[86]=v2fM(0,216432865731463,0,75),
		[87]=v2fM(0,270541082164329,0,75),
		[88]=v2fM(0,324649298597194,0,75),
		[89]=v2fM(0,37875751503006,0,75),
		[90]=v2fM(0,432865731462926,0,75),
		[91]=v2fM(0,513026052104208,0),
		[92]=v2fM(0,567134268537074,0),
		[93]=v2fM(0,62124248496994,0),
		[94]=v2fM(0,675350701402806,0),
		[95]=v2fM(0,729458917835671,0),
		[96]=v2fM(0,783567134268537,0),
		[97]=v2fM(0,837675350701403,0),
		[98]=v2fM(0,891783567134269,0),
		[99]=v2fM(0,945891783567134,0),
		[100]=v2fM(0,513026052104208,0,0833333333333333),
		[101]=v2fM(0,567134268537074,0,0833333333333333),
		[102]=v2fM(0,62124248496994,0,0833333333333333),
		[103]=v2fM(0,675350701402806,0,0833333333333333),
		[104]=v2fM(0,729458917835671,0,0833333333333333),
		[105]=v2fM(0,783567134268537,0,0833333333333333),
		[106]=v2fM(0,837675350701403,0,0833333333333333),
		[107]=v2fM(0,891783567134269,0,0833333333333333),
		[108]=v2fM(0,945891783567134,0,0833333333333333),
		[109]=v2fM(0,513026052104208,0,166666666666667),
		[110]=v2fM(0,567134268537074,0,166666666666667),
		[111]=v2fM(0,62124248496994,0,166666666666667),
		[112]=v2fM(0,675350701402806,0,166666666666667),
		[113]=v2fM(0,729458917835671,0,166666666666667),
		[114]=v2fM(0,783567134268537,0,166666666666667),
		[115]=v2fM(0,837675350701403,0,166666666666667),
		[116]=v2fM(0,891783567134269,0,166666666666667),
		[117]=v2fM(0,945891783567134,0,166666666666667),
		[118]=v2fM(0,513026052104208,0,25),
		[119]=v2fM(0,567134268537074,0,25),
		[120]=v2fM(0,62124248496994,0,25),
		[121]=v2fM(0,675350701402806,0,25),
		[122]=v2fM(0,729458917835671,0,25),
		[123]=v2fM(0,783567134268537,0,25),
		[124]=v2fM(0,837675350701403,0,25),
		[125]=v2fM(0,891783567134269,0,25),
		[126]=v2fM(0,945891783567134,0,25),
		[127]=v2fM(0,513026052104208,0,333333333333333),
		[128]=v2fM(0,567134268537074,0,333333333333333),
		[129]=v2fM(0,62124248496994,0,333333333333333),
		[130]=v2fM(0,675350701402806,0,333333333333333),
		[131]=v2fM(0,729458917835671,0,333333333333333),
		[132]=v2fM(0,783567134268537,0,333333333333333),
		[133]=v2fM(0,837675350701403,0,333333333333333),
		[134]=v2fM(0,891783567134269,0,333333333333333),
		[135]=v2fM(0,945891783567134,0,333333333333333),
		[136]=v2fM(0,513026052104208,0,416666666666667),
		[137]=v2fM(0,567134268537074,0,416666666666667),
		[138]=v2fM(0,62124248496994,0,416666666666667),
		[139]=v2fM(0,675350701402806,0,416666666666667),
		[140]=v2fM(0,729458917835671,0,416666666666667),
		[141]=v2fM(0,783567134268537,0,416666666666667),
		[142]=v2fM(0,837675350701403,0,416666666666667),
		[143]=v2fM(0,891783567134269,0,416666666666667),
		[144]=v2fM(0,945891783567134,0,416666666666667),
		[145]=v2fM(0,513026052104208,0,5),
		[146]=v2fM(0,567134268537074,0,5),
		[147]=v2fM(0,62124248496994,0,5),
		[148]=v2fM(0,675350701402806,0,5),
		[149]=v2fM(0,729458917835671,0,5),
		[150]=v2fM(0,783567134268537,0,5),
		[151]=v2fM(0,837675350701403,0,5),
		[152]=v2fM(0,891783567134269,0,5),
		[153]=v2fM(0,945891783567134,0,5),
		[154]=v2fM(0,513026052104208,0,583333333333333),
		[155]=v2fM(0,567134268537074,0,583333333333333),
		[156]=v2fM(0,62124248496994,0,583333333333333),
		[157]=v2fM(0,675350701402806,0,583333333333333),
		[158]=v2fM(0,729458917835671,0,583333333333333),
		[159]=v2fM(0,783567134268537,0,583333333333333),
		[160]=v2fM(0,837675350701403,0,583333333333333),
		[161]=v2fM(0,891783567134269,0,583333333333333),
		[162]=v2fM(0,945891783567134,0,583333333333333),
		[163]=v2fM(0,513026052104208,0,666666666666667),
		[164]=v2fM(0,567134268537074,0,666666666666667),
		[165]=v2fM(0,62124248496994,0,666666666666667),
		[166]=v2fM(0,675350701402806,0,666666666666667),
		[167]=v2fM(0,729458917835671,0,666666666666667),
		[168]=v2fM(0,783567134268537,0,666666666666667),
		[169]=v2fM(0,837675350701403,0,666666666666667),
		[170]=v2fM(0,891783567134269,0,666666666666667),
		[171]=v2fM(0,945891783567134,0,666666666666667),
		[172]=v2fM(0,513026052104208,0,75),
		[173]=v2fM(0,567134268537074,0,75),
		[174]=v2fM(0,62124248496994,0,75),
		[175]=v2fM(0,675350701402806,0,75),
		[176]=v2fM(0,729458917835671,0,75),
		[177]=v2fM(0,783567134268537,0,75),
		[178]=v2fM(0,837675350701403,0,75),
		[179]=v2fM(0,891783567134269,0,75),
		[180]=v2fM(0,945891783567134,0,75),
		[181]=v2fM(0,0,833333333333333),
		[182]=v2fM(0,0541082164328657,0,833333333333333),
		[183]=v2fM(0,108216432865731,0,833333333333333),
		[184]=v2fM(0,162324649298597,0,833333333333333),
		[185]=v2fM(0,216432865731463,0,833333333333333),
		[186]=v2fM(0,270541082164329,0,833333333333333),
		[187]=v2fM(0,324649298597194,0,833333333333333),
		[188]=v2fM(0,37875751503006,0,833333333333333),
		[189]=v2fM(0,432865731462926,0,833333333333333),
		[190]=v2fM(0,486973947895792,0,833333333333333),
		[191]=v2fM(0,541082164328657,0,833333333333333),
		[192]=v2fM(0,595190380761523,0,833333333333333),
		[193]=v2fM(0,649298597194389,0,833333333333333),
		[194]=v2fM(0,703406813627255,0,833333333333333),
		[195]=v2fM(0,75751503006012,0,833333333333333),
		[196]=v2fM(0,811623246492986,0,833333333333333),
		[197]=v2fM(0,865731462925852,0,833333333333333),
		[198]=v2fM(0,919839679358717,0,833333333333333),
		[199]=v2fM(0,0,916666666666667),
		[200]=v2fM(0,0541082164328657,0,916666666666667),
		[201]=v2fM(0,108216432865731,0,916666666666667),
		[202]=v2fM(0,162324649298597,0,916666666666667),
		[203]=v2fM(0,216432865731463,0,916666666666667),
		[204]=v2fM(0,270541082164329,0,916666666666667),
		[205]=v2fM(0,324649298597194,0,916666666666667),
		[206]=v2fM(0,37875751503006,0,916666666666667),
		[207]=v2fM(0,432865731462926,0,916666666666667),
		[208]=v2fM(0,486973947895792,0,916666666666667),
		[209]=v2fM(0,541082164328657,0,916666666666667),
		[210]=v2fM(0,595190380761523,0,916666666666667),
		[211]=v2fM(0,649298597194389,0,916666666666667),
		[212]=v2fM(0,703406813627255,0,916666666666667),
		[213]=v2fM(0,75751503006012,0,916666666666667),
		[214]=v2fM(0,811623246492986,0,916666666666667),
		[215]=v2fM(0,865731462925852,0,916666666666667),
		[216]=v2fM(0,919839679358717,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=108,HEIGHT=100},
		[2]={WIDTH=108,HEIGHT=100},
		[3]={WIDTH=108,HEIGHT=100},
		[4]={WIDTH=108,HEIGHT=100},
		[5]={WIDTH=108,HEIGHT=100},
		[6]={WIDTH=108,HEIGHT=100},
		[7]={WIDTH=108,HEIGHT=100},
		[8]={WIDTH=108,HEIGHT=100},
		[9]={WIDTH=108,HEIGHT=100},
		[10]={WIDTH=108,HEIGHT=100},
		[11]={WIDTH=108,HEIGHT=100},
		[12]={WIDTH=108,HEIGHT=100},
		[13]={WIDTH=108,HEIGHT=100},
		[14]={WIDTH=108,HEIGHT=100},
		[15]={WIDTH=108,HEIGHT=100},
		[16]={WIDTH=108,HEIGHT=100},
		[17]={WIDTH=108,HEIGHT=100},
		[18]={WIDTH=108,HEIGHT=100},
		[19]={WIDTH=108,HEIGHT=100},
		[20]={WIDTH=108,HEIGHT=100},
		[21]={WIDTH=108,HEIGHT=100},
		[22]={WIDTH=108,HEIGHT=100},
		[23]={WIDTH=108,HEIGHT=100},
		[24]={WIDTH=108,HEIGHT=100},
		[25]={WIDTH=108,HEIGHT=100},
		[26]={WIDTH=108,HEIGHT=100},
		[27]={WIDTH=108,HEIGHT=100},
		[28]={WIDTH=108,HEIGHT=100},
		[29]={WIDTH=108,HEIGHT=100},
		[30]={WIDTH=108,HEIGHT=100},
		[31]={WIDTH=108,HEIGHT=100},
		[32]={WIDTH=108,HEIGHT=100},
		[33]={WIDTH=108,HEIGHT=100},
		[34]={WIDTH=108,HEIGHT=100},
		[35]={WIDTH=108,HEIGHT=100},
		[36]={WIDTH=108,HEIGHT=100},
		[37]={WIDTH=108,HEIGHT=100},
		[38]={WIDTH=108,HEIGHT=100},
		[39]={WIDTH=108,HEIGHT=100},
		[40]={WIDTH=108,HEIGHT=100},
		[41]={WIDTH=108,HEIGHT=100},
		[42]={WIDTH=108,HEIGHT=100},
		[43]={WIDTH=108,HEIGHT=100},
		[44]={WIDTH=108,HEIGHT=100},
		[45]={WIDTH=108,HEIGHT=100},
		[46]={WIDTH=108,HEIGHT=100},
		[47]={WIDTH=108,HEIGHT=100},
		[48]={WIDTH=108,HEIGHT=100},
		[49]={WIDTH=108,HEIGHT=100},
		[50]={WIDTH=108,HEIGHT=100},
		[51]={WIDTH=108,HEIGHT=100},
		[52]={WIDTH=108,HEIGHT=100},
		[53]={WIDTH=108,HEIGHT=100},
		[54]={WIDTH=108,HEIGHT=100},
		[55]={WIDTH=108,HEIGHT=100},
		[56]={WIDTH=108,HEIGHT=100},
		[57]={WIDTH=108,HEIGHT=100},
		[58]={WIDTH=108,HEIGHT=100},
		[59]={WIDTH=108,HEIGHT=100},
		[60]={WIDTH=108,HEIGHT=100},
		[61]={WIDTH=108,HEIGHT=100},
		[62]={WIDTH=108,HEIGHT=100},
		[63]={WIDTH=108,HEIGHT=100},
		[64]={WIDTH=108,HEIGHT=100},
		[65]={WIDTH=108,HEIGHT=100},
		[66]={WIDTH=108,HEIGHT=100},
		[67]={WIDTH=108,HEIGHT=100},
		[68]={WIDTH=108,HEIGHT=100},
		[69]={WIDTH=108,HEIGHT=100},
		[70]={WIDTH=108,HEIGHT=100},
		[71]={WIDTH=108,HEIGHT=100},
		[72]={WIDTH=108,HEIGHT=100},
		[73]={WIDTH=108,HEIGHT=100},
		[74]={WIDTH=108,HEIGHT=100},
		[75]={WIDTH=108,HEIGHT=100},
		[76]={WIDTH=108,HEIGHT=100},
		[77]={WIDTH=108,HEIGHT=100},
		[78]={WIDTH=108,HEIGHT=100},
		[79]={WIDTH=108,HEIGHT=100},
		[80]={WIDTH=108,HEIGHT=100},
		[81]={WIDTH=108,HEIGHT=100},
		[82]={WIDTH=108,HEIGHT=100},
		[83]={WIDTH=108,HEIGHT=100},
		[84]={WIDTH=108,HEIGHT=100},
		[85]={WIDTH=108,HEIGHT=100},
		[86]={WIDTH=108,HEIGHT=100},
		[87]={WIDTH=108,HEIGHT=100},
		[88]={WIDTH=108,HEIGHT=100},
		[89]={WIDTH=108,HEIGHT=100},
		[90]={WIDTH=108,HEIGHT=100},
		[91]={WIDTH=108,HEIGHT=100},
		[92]={WIDTH=108,HEIGHT=100},
		[93]={WIDTH=108,HEIGHT=100},
		[94]={WIDTH=108,HEIGHT=100},
		[95]={WIDTH=108,HEIGHT=100},
		[96]={WIDTH=108,HEIGHT=100},
		[97]={WIDTH=108,HEIGHT=100},
		[98]={WIDTH=108,HEIGHT=100},
		[99]={WIDTH=108,HEIGHT=100},
		[100]={WIDTH=108,HEIGHT=100},
		[101]={WIDTH=108,HEIGHT=100},
		[102]={WIDTH=108,HEIGHT=100},
		[103]={WIDTH=108,HEIGHT=100},
		[104]={WIDTH=108,HEIGHT=100},
		[105]={WIDTH=108,HEIGHT=100},
		[106]={WIDTH=108,HEIGHT=100},
		[107]={WIDTH=108,HEIGHT=100},
		[108]={WIDTH=108,HEIGHT=100},
		[109]={WIDTH=108,HEIGHT=100},
		[110]={WIDTH=108,HEIGHT=100},
		[111]={WIDTH=108,HEIGHT=100},
		[112]={WIDTH=108,HEIGHT=100},
		[113]={WIDTH=108,HEIGHT=100},
		[114]={WIDTH=108,HEIGHT=100},
		[115]={WIDTH=108,HEIGHT=100},
		[116]={WIDTH=108,HEIGHT=100},
		[117]={WIDTH=108,HEIGHT=100},
		[118]={WIDTH=108,HEIGHT=100},
		[119]={WIDTH=108,HEIGHT=100},
		[120]={WIDTH=108,HEIGHT=100},
		[121]={WIDTH=108,HEIGHT=100},
		[122]={WIDTH=108,HEIGHT=100},
		[123]={WIDTH=108,HEIGHT=100},
		[124]={WIDTH=108,HEIGHT=100},
		[125]={WIDTH=108,HEIGHT=100},
		[126]={WIDTH=108,HEIGHT=100},
		[127]={WIDTH=108,HEIGHT=100},
		[128]={WIDTH=108,HEIGHT=100},
		[129]={WIDTH=108,HEIGHT=100},
		[130]={WIDTH=108,HEIGHT=100},
		[131]={WIDTH=108,HEIGHT=100},
		[132]={WIDTH=108,HEIGHT=100},
		[133]={WIDTH=108,HEIGHT=100},
		[134]={WIDTH=108,HEIGHT=100},
		[135]={WIDTH=108,HEIGHT=100},
		[136]={WIDTH=108,HEIGHT=100},
		[137]={WIDTH=108,HEIGHT=100},
		[138]={WIDTH=108,HEIGHT=100},
		[139]={WIDTH=108,HEIGHT=100},
		[140]={WIDTH=108,HEIGHT=100},
		[141]={WIDTH=108,HEIGHT=100},
		[142]={WIDTH=108,HEIGHT=100},
		[143]={WIDTH=108,HEIGHT=100},
		[144]={WIDTH=108,HEIGHT=100},
		[145]={WIDTH=108,HEIGHT=100},
		[146]={WIDTH=108,HEIGHT=100},
		[147]={WIDTH=108,HEIGHT=100},
		[148]={WIDTH=108,HEIGHT=100},
		[149]={WIDTH=108,HEIGHT=100},
		[150]={WIDTH=108,HEIGHT=100},
		[151]={WIDTH=108,HEIGHT=100},
		[152]={WIDTH=108,HEIGHT=100},
		[153]={WIDTH=108,HEIGHT=100},
		[154]={WIDTH=108,HEIGHT=100},
		[155]={WIDTH=108,HEIGHT=100},
		[156]={WIDTH=108,HEIGHT=100},
		[157]={WIDTH=108,HEIGHT=100},
		[158]={WIDTH=108,HEIGHT=100},
		[159]={WIDTH=108,HEIGHT=100},
		[160]={WIDTH=108,HEIGHT=100},
		[161]={WIDTH=108,HEIGHT=100},
		[162]={WIDTH=108,HEIGHT=100},
		[163]={WIDTH=108,HEIGHT=100},
		[164]={WIDTH=108,HEIGHT=100},
		[165]={WIDTH=108,HEIGHT=100},
		[166]={WIDTH=108,HEIGHT=100},
		[167]={WIDTH=108,HEIGHT=100},
		[168]={WIDTH=108,HEIGHT=100},
		[169]={WIDTH=108,HEIGHT=100},
		[170]={WIDTH=108,HEIGHT=100},
		[171]={WIDTH=108,HEIGHT=100},
		[172]={WIDTH=108,HEIGHT=100},
		[173]={WIDTH=108,HEIGHT=100},
		[174]={WIDTH=108,HEIGHT=100},
		[175]={WIDTH=108,HEIGHT=100},
		[176]={WIDTH=108,HEIGHT=100},
		[177]={WIDTH=108,HEIGHT=100},
		[178]={WIDTH=108,HEIGHT=100},
		[179]={WIDTH=108,HEIGHT=100},
		[180]={WIDTH=108,HEIGHT=100},
		[181]={WIDTH=108,HEIGHT=100},
		[182]={WIDTH=108,HEIGHT=100},
		[183]={WIDTH=108,HEIGHT=100},
		[184]={WIDTH=108,HEIGHT=100},
		[185]={WIDTH=108,HEIGHT=100},
		[186]={WIDTH=108,HEIGHT=100},
		[187]={WIDTH=108,HEIGHT=100},
		[188]={WIDTH=108,HEIGHT=100},
		[189]={WIDTH=108,HEIGHT=100},
		[190]={WIDTH=108,HEIGHT=100},
		[191]={WIDTH=108,HEIGHT=100},
		[192]={WIDTH=108,HEIGHT=100},
		[193]={WIDTH=108,HEIGHT=100},
		[194]={WIDTH=108,HEIGHT=100},
		[195]={WIDTH=108,HEIGHT=100},
		[196]={WIDTH=108,HEIGHT=100},
		[197]={WIDTH=108,HEIGHT=100},
		[198]={WIDTH=108,HEIGHT=100},
		[199]={WIDTH=108,HEIGHT=100},
		[200]={WIDTH=108,HEIGHT=100},
		[201]={WIDTH=108,HEIGHT=100},
		[202]={WIDTH=108,HEIGHT=100},
		[203]={WIDTH=108,HEIGHT=100},
		[204]={WIDTH=108,HEIGHT=100},
		[205]={WIDTH=108,HEIGHT=100},
		[206]={WIDTH=108,HEIGHT=100},
		[207]={WIDTH=108,HEIGHT=100},
		[208]={WIDTH=108,HEIGHT=100},
		[209]={WIDTH=108,HEIGHT=100},
		[210]={WIDTH=108,HEIGHT=100},
		[211]={WIDTH=108,HEIGHT=100},
		[212]={WIDTH=108,HEIGHT=100},
		[213]={WIDTH=108,HEIGHT=100},
		[214]={WIDTH=108,HEIGHT=100},
		[215]={WIDTH=108,HEIGHT=100},
		[216]={WIDTH=108,HEIGHT=100},
	},
	FRAME_INDEXS={
		['wh-r-heavtrack0144s']=1,
		['wh-r-heavtrack0143s']=2,
		['wh-r-heavtrack0142s']=3,
		['wh-r-heavtrack0147s']=4,
		['wh-r-heavtrack0146s']=5,
		['wh-r-heavtrack0145s']=6,
		['wh-r-heavtrack0141s']=7,
		['wh-r-heavtrack0137s']=8,
		['wh-r-heavtrack0136s']=9,
		['wh-r-heavtrack0135s']=10,
		['wh-r-heavtrack0140s']=11,
		['wh-r-heavtrack0139s']=12,
		['wh-r-heavtrack0138s']=13,
		['wh-r-heavtrack0148s']=14,
		['wh-r-heavtrack0158s']=15,
		['wh-r-heavtrack0157s']=16,
		['wh-r-heavtrack0156s']=17,
		['wh-r-heavtrack0161s']=18,
		['wh-r-heavtrack0160s']=19,
		['wh-r-heavtrack0159s']=20,
		['wh-r-heavtrack0155s']=21,
		['wh-r-heavtrack0151s']=22,
		['wh-r-heavtrack0150s']=23,
		['wh-r-heavtrack0149s']=24,
		['wh-r-heavtrack0154s']=25,
		['wh-r-heavtrack0153s']=26,
		['wh-r-heavtrack0152s']=27,
		['wh-r-heavtrack0117s']=28,
		['wh-r-heavtrack0116s']=29,
		['wh-r-heavtrack0115s']=30,
		['wh-r-heavtrack0120s']=31,
		['wh-r-heavtrack0119s']=32,
		['wh-r-heavtrack0118s']=33,
		['wh-r-heavtrack0114s']=34,
		['wh-r-heavtrack0110s']=35,
		['wh-r-heavtrack0109s']=36,
		['wh-r-heavtrack0108s']=37,
		['wh-r-heavtrack0113s']=38,
		['wh-r-heavtrack0112s']=39,
		['wh-r-heavtrack0111s']=40,
		['wh-r-heavtrack0121s']=41,
		['wh-r-heavtrack0131s']=42,
		['wh-r-heavtrack0130s']=43,
		['wh-r-heavtrack0129s']=44,
		['wh-r-heavtrack0134s']=45,
		['wh-r-heavtrack0133s']=46,
		['wh-r-heavtrack0132s']=47,
		['wh-r-heavtrack0128s']=48,
		['wh-r-heavtrack0124s']=49,
		['wh-r-heavtrack0123s']=50,
		['wh-r-heavtrack0122s']=51,
		['wh-r-heavtrack0127s']=52,
		['wh-r-heavtrack0126s']=53,
		['wh-r-heavtrack0125s']=54,
		['wh-r-heavtrack0198s']=55,
		['wh-r-heavtrack0197s']=56,
		['wh-r-heavtrack0196s']=57,
		['wh-r-heavtrack0201s']=58,
		['wh-r-heavtrack0200s']=59,
		['wh-r-heavtrack0199s']=60,
		['wh-r-heavtrack0195s']=61,
		['wh-r-heavtrack0191s']=62,
		['wh-r-heavtrack0190s']=63,
		['wh-r-heavtrack0189s']=64,
		['wh-r-heavtrack0194s']=65,
		['wh-r-heavtrack0193s']=66,
		['wh-r-heavtrack0192s']=67,
		['wh-r-heavtrack0202s']=68,
		['wh-r-heavtrack0212s']=69,
		['wh-r-heavtrack0211s']=70,
		['wh-r-heavtrack0210s']=71,
		['wh-r-heavtrack0215s']=72,
		['wh-r-heavtrack0214s']=73,
		['wh-r-heavtrack0213s']=74,
		['wh-r-heavtrack0209s']=75,
		['wh-r-heavtrack0205s']=76,
		['wh-r-heavtrack0204s']=77,
		['wh-r-heavtrack0203s']=78,
		['wh-r-heavtrack0208s']=79,
		['wh-r-heavtrack0207s']=80,
		['wh-r-heavtrack0206s']=81,
		['wh-r-heavtrack0171s']=82,
		['wh-r-heavtrack0170s']=83,
		['wh-r-heavtrack0169s']=84,
		['wh-r-heavtrack0174s']=85,
		['wh-r-heavtrack0173s']=86,
		['wh-r-heavtrack0172s']=87,
		['wh-r-heavtrack0168s']=88,
		['wh-r-heavtrack0164s']=89,
		['wh-r-heavtrack0163s']=90,
		['wh-r-heavtrack0162s']=91,
		['wh-r-heavtrack0167s']=92,
		['wh-r-heavtrack0166s']=93,
		['wh-r-heavtrack0165s']=94,
		['wh-r-heavtrack0175s']=95,
		['wh-r-heavtrack0185s']=96,
		['wh-r-heavtrack0184s']=97,
		['wh-r-heavtrack0183s']=98,
		['wh-r-heavtrack0188s']=99,
		['wh-r-heavtrack0187s']=100,
		['wh-r-heavtrack0186s']=101,
		['wh-r-heavtrack0182s']=102,
		['wh-r-heavtrack0178s']=103,
		['wh-r-heavtrack0177s']=104,
		['wh-r-heavtrack0176s']=105,
		['wh-r-heavtrack0181s']=106,
		['wh-r-heavtrack0180s']=107,
		['wh-r-heavtrack0179s']=108,
		['wh-r-heavtrack0036s']=109,
		['wh-r-heavtrack0035s']=110,
		['wh-r-heavtrack0034s']=111,
		['wh-r-heavtrack0039s']=112,
		['wh-r-heavtrack0038s']=113,
		['wh-r-heavtrack0037s']=114,
		['wh-r-heavtrack0033s']=115,
		['wh-r-heavtrack0029s']=116,
		['wh-r-heavtrack0028s']=117,
		['wh-r-heavtrack0027s']=118,
		['wh-r-heavtrack0032s']=119,
		['wh-r-heavtrack0031s']=120,
		['wh-r-heavtrack0030s']=121,
		['wh-r-heavtrack0040s']=122,
		['wh-r-heavtrack0050s']=123,
		['wh-r-heavtrack0049s']=124,
		['wh-r-heavtrack0048s']=125,
		['wh-r-heavtrack0053s']=126,
		['wh-r-heavtrack0052s']=127,
		['wh-r-heavtrack0051s']=128,
		['wh-r-heavtrack0047s']=129,
		['wh-r-heavtrack0043s']=130,
		['wh-r-heavtrack0042s']=131,
		['wh-r-heavtrack0041s']=132,
		['wh-r-heavtrack0046s']=133,
		['wh-r-heavtrack0045s']=134,
		['wh-r-heavtrack0044s']=135,
		['wh-r-heavtrack0009s']=136,
		['wh-r-heavtrack0008s']=137,
		['wh-r-heavtrack0007s']=138,
		['wh-r-heavtrack0012s']=139,
		['wh-r-heavtrack0011s']=140,
		['wh-r-heavtrack0010s']=141,
		['wh-r-heavtrack0006s']=142,
		['wh-r-heavtrack0002s']=143,
		['wh-r-heavtrack0001s']=144,
		['wh-r-heavtrack0000s']=145,
		['wh-r-heavtrack0005s']=146,
		['wh-r-heavtrack0004s']=147,
		['wh-r-heavtrack0003s']=148,
		['wh-r-heavtrack0013s']=149,
		['wh-r-heavtrack0023s']=150,
		['wh-r-heavtrack0022s']=151,
		['wh-r-heavtrack0021s']=152,
		['wh-r-heavtrack0026s']=153,
		['wh-r-heavtrack0025s']=154,
		['wh-r-heavtrack0024s']=155,
		['wh-r-heavtrack0020s']=156,
		['wh-r-heavtrack0016s']=157,
		['wh-r-heavtrack0015s']=158,
		['wh-r-heavtrack0014s']=159,
		['wh-r-heavtrack0019s']=160,
		['wh-r-heavtrack0018s']=161,
		['wh-r-heavtrack0017s']=162,
		['wh-r-heavtrack0090s']=163,
		['wh-r-heavtrack0089s']=164,
		['wh-r-heavtrack0088s']=165,
		['wh-r-heavtrack0093s']=166,
		['wh-r-heavtrack0092s']=167,
		['wh-r-heavtrack0091s']=168,
		['wh-r-heavtrack0087s']=169,
		['wh-r-heavtrack0083s']=170,
		['wh-r-heavtrack0082s']=171,
		['wh-r-heavtrack0081s']=172,
		['wh-r-heavtrack0086s']=173,
		['wh-r-heavtrack0085s']=174,
		['wh-r-heavtrack0084s']=175,
		['wh-r-heavtrack0094s']=176,
		['wh-r-heavtrack0104s']=177,
		['wh-r-heavtrack0103s']=178,
		['wh-r-heavtrack0102s']=179,
		['wh-r-heavtrack0107s']=180,
		['wh-r-heavtrack0106s']=181,
		['wh-r-heavtrack0105s']=182,
		['wh-r-heavtrack0101s']=183,
		['wh-r-heavtrack0097s']=184,
		['wh-r-heavtrack0096s']=185,
		['wh-r-heavtrack0095s']=186,
		['wh-r-heavtrack0100s']=187,
		['wh-r-heavtrack0099s']=188,
		['wh-r-heavtrack0098s']=189,
		['wh-r-heavtrack0063s']=190,
		['wh-r-heavtrack0062s']=191,
		['wh-r-heavtrack0061s']=192,
		['wh-r-heavtrack0066s']=193,
		['wh-r-heavtrack0065s']=194,
		['wh-r-heavtrack0064s']=195,
		['wh-r-heavtrack0060s']=196,
		['wh-r-heavtrack0056s']=197,
		['wh-r-heavtrack0055s']=198,
		['wh-r-heavtrack0054s']=199,
		['wh-r-heavtrack0059s']=200,
		['wh-r-heavtrack0058s']=201,
		['wh-r-heavtrack0057s']=202,
		['wh-r-heavtrack0067s']=203,
		['wh-r-heavtrack0077s']=204,
		['wh-r-heavtrack0076s']=205,
		['wh-r-heavtrack0075s']=206,
		['wh-r-heavtrack0080s']=207,
		['wh-r-heavtrack0079s']=208,
		['wh-r-heavtrack0078s']=209,
		['wh-r-heavtrack0074s']=210,
		['wh-r-heavtrack0070s']=211,
		['wh-r-heavtrack0069s']=212,
		['wh-r-heavtrack0068s']=213,
		['wh-r-heavtrack0073s']=214,
		['wh-r-heavtrack0072s']=215,
		['wh-r-heavtrack0071s']=216,
	},
};
